/*phone*/

.wrapper{
width: 100%;
height: 100%;
background-position: left;
box-sizing:content-box;
background-color: whitesmoke;
justify-content: center;
padding-top: 80px;
padding-left: 80px;
padding-right: 80px;
padding-bottom: 300px;
padding-top: 300px;
}

button{
    justify-content: center;
    align-items: center;
    width: fit-content;
    text-decoration: none;
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 30px;
    padding-right: 30px;
    cursor: pointer;
    color: white;
    border: 0;
    font-size: 13pt;
    width: 600px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    background-color: rgb(238, 229, 229);
    border-radius: 5px;
    padding: 10px 25px;
    text-shadow: 0 0 20px whitesmoke;

    
}
.link2{
    text-decoration: none;
    color: black;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bolder;
    font-style: italic;
}

        button a:hover {
     font-size: 11pt;
 }
       body{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family:Georgia, 'Times New Roman', Times, serif;
}
section{
    padding: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 40px auto;
 
}
section ul{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
section ul li{
    list-style: none;
    background-color: #eee;
    padding: 12px 20px;
    margin: 5px;
    letter-spacing: 1px;
    cursor: pointer;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bolder;
    font-style: italic;
    font-size: 13pt;

}
section ul li.active{
    background-color: black;
    color:whitesmoke;
}
.activewear{
    display: flex;
    justify-content: center;
    align-items:  center;
    flex-wrap: wrap;
}
.activewear .item {
    position: relative;
    width: 300px;
    height: 300px;
    margin: 8px;
    display: block;
}
.activewear .item img{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.activewear .item.hide{
    display: none;
}

/*end phone*/


/*tablet*/
@media only screen and (min-width: 768px) {
    .wrapper{
        width: 100%;
        height: 100%;
        background-position: left;
        box-sizing:content-box;
        background-color: whitesmoke;
        justify-content: center;
        padding-top: 80px;
        padding-left: 80px;
        padding-right: 80px;
        padding-bottom: 300px;
        padding-top: 300px;
        }
        
        button{
            justify-content: center;
            align-items: center;
            width: fit-content;
            text-decoration: none;
            padding-top: 100px;
            padding-bottom: 100px;
            padding-left: 30px;
            padding-right: 30px;
            cursor: pointer;
            color: white;
            border: 0;
            font-size: 2em;
            width: 500px;
            box-shadow: 0 2px 4px rgba(0,0,0,0.2);
            background-color: rgb(238, 229, 229);
            border-radius: 5px;
            padding: 10px 25px;
            text-shadow: 0 0 20px whitesmoke;
        
            
        }
        .link2{
            text-decoration: none;
            color: black;
            font-family: Georgia, 'Times New Roman', Times, serif;
            font-weight: bolder;
            font-style: italic;
        }
        
                button a:hover {
             font-size: 1em;
         }
               body{
            margin:0;
            padding: 0;
            box-sizing: border-box;
            font-family:Georgia, 'Times New Roman', Times, serif;
        }
        section{
            padding: 20px;
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            margin: 40px auto;
         
        }
        section ul{
            display: flex;
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
            margin-bottom: 20px;
        }
        section ul li{
            list-style: none;
            background-color: #eee;
            padding: 12px 20px;
            margin: 5px;
            letter-spacing: 1px;
            cursor: pointer;
            font-family: Georgia, 'Times New Roman', Times, serif;
            font-weight: bolder;
            font-style: italic;
            font-size: 2em;
        
        }
        section ul li.active{
            background-color: black;
            color:whitesmoke;
        }
        .activewear{
            display: flex;
            justify-content: center;
            align-items:  center;
            flex-wrap: wrap;
        }
        .activewear .item {
            position: relative;
            width: 300px;
            height: 300px;
            margin: 8px;
            display: block;
        }
        .activewear .item img{
            position: absolute;
            top:0;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        .activewear .item.hide{
            display: none;
        }
          
}
/*end tablet*/




/*dasktop*/
@media only screen and (min-width: 1000px) {
    .wrapper{
 width: 92%;
 height: 100%;
 background-position: left;
 box-sizing:content-box;
background-color: whitesmoke;
justify-content: center;
padding-top: 80px;
padding-left: 10px;
padding-right: 10px;
    }

    button{
justify-content: center;
align-items: center;
width: fit-content;
text-decoration: none;
padding-top: 30px;
padding-bottom: 20px;
padding-left: 30px;
padding-right: 30px;
cursor: pointer;
color: white;
border: 0;
font-size: 11px;
width: 90px;
box-shadow: 0 2px 4px rgba(0,0,0,0.2);
background-color: rgb(238, 229, 229);
border-radius: 5px;
padding: 10px 25px;
text-shadow: 0 0 20px whitesmoke;


}
.link2{
text-decoration: none;
color: black;
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight: bolder;
font-style: italic;
}

    button a:hover {
 font-size: 12px;
   }
   body{
margin:0;
padding: 0;
box-sizing: border-box;
font-family: 'Courier New', Courier, monospace;
}
section{
padding: 20px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
margin: 40px auto;

}
section ul{
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
margin-bottom: 20px;
}
section ul li{
list-style: none;
background-color: #eee;
padding: 12px 20px;
margin: 5px;
letter-spacing: 1px;
cursor: pointer;
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight: bolder;
font-style: italic;
font-size: 11px;
}
section ul li.active{
background-color: black;
color:whitesmoke;
}
.activewear{
display: flex;
justify-content: center;
align-items:  center;
flex-wrap: wrap;
}
.activewear .item {
position: relative;
width: 100px;
height: 100px;
margin: 8px;
display: block;
}
.activewear .item img{
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
object-fit: cover;
}
.activewear .item.hide{
display: none;
} 
}
/*end dasktop*/